{
    "dc_identifier": "nl.gm0824.2c.2015.3548097-9",
    "dc_title": "COMMISSIE INWONERSZAKEN 2015-02-05 - Stand van zaken Decentralisaties",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oisterwijk op 2015-02-05. Onderdeel: Stand van zaken Decentralisaties.",
    "dc_source": "https://oisterwijk.notubiz.nl/vergadering/156551",
    "dc_publisher": "gm0824",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2015-02-05",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Oisterwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oisterwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0824.2c.2015.3548097-9",
    "dc_externalIdentifier": "3548146",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-02-05",
    "foi_meetingNumber": "3548097",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0824.2c.2015.3548097-9.doc.1",
            "dc_title": "Ter kennisname: advies van de WMO-Raad bij de begrotingswijziging Sociaal Domein",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1886483/1"
        },
        {
            "dc_identifier": "nl.gm0824.2c.2015.3548097-9.doc.2",
            "dc_title": "Sociaal domein - bijlage reactie college op WMOraad",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1887394/1"
        },
        {
            "dc_identifier": "nl.gm0824.2c.2015.3548097-9.doc.3",
            "dc_title": "Kwartaalrapportage 3D's oktober - december 2014",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1890395/1"
        }
    ]
}